body {background-color: #fff;}
.nav-button, #sidebar-help{
    color:#929e37;
}
.nav-button:hover{
    border-color:#666e26;
    color:#666e26;
}
#inline-help{
    border-color:#929e37;
}
.nav-button-active, .large-button, .small-button, .add-button, .start-button{
    background-color:#929e37;
    border-color:#929e37;
    color:#fff;
}
.add-button:hover, .large-button:hover, .small-button:hover, .start-button:hover{
    background-color:#666e26;
    border-color:#666e26;
    color:#fff;
}
.item-count{
    background:#929e37;
}
.item-count-active{
    color:#929e37;
}
th, .item-row, .form-control, .ui-dialog .ui-dialog-content{
    border-color:#929e37;
}
input[type=text] {border-color:#929e37; padding: .375rem .75rem;}
.help-icon, .info-icon, .bar-icon{
    color:#929e37;
}